#cookiescript_wrapper{font-family: galano_grotesqueregular,Helvetica,Arial,sans-serif!important; padding:0 !important; font-size:14px !important; width:90% !important; }
h4#cookiescript_header, #cookiescript_buttons{font-family: galano_grotesquesemibold,Helvetica,Arial,sans-serif!important; font-weight: unset !important; font-size:16px !important;}
h4#cookiescript_header {margin-bottom:10px !important; background:none !important;}
#cookiescript_buttons{margin:0 auto 10px !important;}
#cookiescript_accept, #cookiescript_reject{font-size:16px !important; text-shadow:none !important;min-width: auto!important;height: 35px!important;padding: 0 10px!important;text-transform: capitalize!important;}
#cookiescript_readmore{font-family: galano_grotesqueregular,Helvetica,Arial,sans-serif!important; font-size:16px !important; font-weight: unset !important; background:none !important; border-radius:0px !important; padding:15px!important; margin:0!important; text-decoration: underline!important;}
#cookiescript_description {
    margin: 0 auto 8px!important;
    text-align: center!important;
    max-width: 90%!important;
	font-size: 14px!important;
}
#cookiescript_accept, #cookiescript_reject, #cookiescript_save {
    border-radius: 5px!important;
	line-height: 2!important;
}